@Echo ON

rem @echo off
rem Для вызова ПостроитьВСЕ.bat нужно просто его запустить

rem Путь  к папке "\Глагол\Службы" из тек.папки \Глагол\ПриложенияЛинАл\64\д\СистЛАУдейств [со всеми приложениями-примерами]
   set slujput=..\..\..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке \Глагол\ПриложенияЛинАл\64\д\СистЛАУдейств [со всеми приложениями-примерами] из папки "\Глагол\Службы"
                                          set tekput=..\ПриложенияЛинАл\64\д\СистЛАУдейств
call %slujput%\ОчисткаКод.BAT
pause;
rem                                      ВСЕ приложения для консоли Windows
call %slujput%\Построить.bat ПроОпред
pause;
call %slujput%\Построить.bat ПроLL
pause;
call %slujput%\Построить.bat ПроSV
pause;
call %slujput%\Построить.bat ПроLU
pause;
call %slujput%\Построить.bat ПроQR
pause;
call %slujput%\Построить.bat ПроГаусс
pause;
call %slujput%\Построить.bat ПроСВект
pause;
call %slujput%\Построить.bat ПроСЗнач
pause;
call %slujput%\Построить.bat ПроССим

pause;
pause;
